Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-dev
Navigation:
Lists: gentoo-dev: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-dev@g.o
From: Mike Frysinger <vapier@g.o>
Subject: Re: Re: Please don't use IUSE=static-libs unless really necessary
Date: Mon, 19 Sep 2011 21:38:41 -0400
On Monday, September 19, 2011 20:58:41 Mike Frysinger wrote:
> On Monday, September 19, 2011 18:25:36 Duncan wrote:
> > By default?  That's begging the question (logic sense) and consequently
> > does not properly support your blanket "your system is using static
> > binaries right now" statement.
> 
> busybox always produces static binaries since it's the rescue shell.  the
> rest are just by default.  glibc itself installs static binaries (ldconfig
> much?). so i'm comfortable with my previous statement.

and prelink
-mike
Attachment:
signature.asc (This is a digitally signed message part.)
References:
Please don't use IUSE=static-libs unless really necessary
-- Michał Górny
Re: Please don't use IUSE=static-libs unless really necessary
-- Duncan
Re: Re: Please don't use IUSE=static-libs unless really necessary
-- Mike Frysinger
Navigation:
Lists: gentoo-dev: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: Re: Please don't use IUSE=static-libs unless really necessary
Next by thread:
Re: Please don't use IUSE=static-libs unless really necessary
Previous by date:
Re: Re: Please don't use IUSE=static-libs unless really necessary
Next by date:
Re: RFC: Making backwards-incompatible tree changes | a solution for GLEP 55's problem


Updated Jun 29, 2012

Summary: Archive of the gentoo-dev mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.